package com.gic.haoban.manage.service.pojo.bo.hm;

import java.io.Serializable;

public class KeyDataLinkBO implements Serializable{

    /**
    * @Fields serialVersionUID : TODO(用一句话描述这个变量表示什么)
    */
    private static final long serialVersionUID = -6195172350391643536L;
    private String unionid;
    private Long hmId;
    private Long linkId;
    private String mobile ;
    
    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public String getUnionid() {
        return unionid;
    }

    public Long getHmId() {
        return hmId;
    }

    public Long getLinkId() {
        return linkId;
    }

    public void setUnionid(String unionid) {
        this.unionid = unionid;
    }

    public void setHmId(Long hmId) {
        this.hmId = hmId;
    }

    public void setLinkId(Long linkId) {
        this.linkId = linkId;
    }
}
